local Obj = {}

-- On charge toutes les différentes types d'acteurs
local cwd  = (...):gsub('%.init$', '') .. "."
Obj.Player = require(cwd .. "player")

Obj.index     = {}
Obj.index["player"]   = Obj.Player

Obj.collisions = {}
Obj.collisions["wall"] = require(cwd .. "wall")

return Obj
